* {
  padding        : 0;
  margin         : 0;
  box-sizing     : border-box;
  font-family    : 'Poppins', sans-serif;
  scroll-behavior: smooth;
}

.logo {
  width: 190px;
}

.displaynone {
  display: none;
}

.fs-18 {
  font-size: 18px;
}

.Ln-40 {
  line-height: 40px;
}

p.view-more-btn {
  cursor     : pointer;
  text-align : inherit;
  margin-left: 2rem;
  color      : #0DD377;
}

.text-primary {
  color: #1043E9 !important;
}

.width-50 {
  width: 50%;
}

#contactno1-error {
  position: absolute;
}

.textprimary {
  color: #0056d2;
}

.fs-11 {
  font-size: 11px;
}

.fs-12 {
  font-size: 12px;
}

.fs-13 {
  font-size: 13px;
}

.fs-14 {
  font-size: 14px;
}

.fs-15 {
  font-size: 15px;
}

.fs-20 {
  font-size: 20px;
}

a {
  text-decoration: none;
  cursor         : pointer;
}

.fw-500 {
  font-weight: 500;
}

.fw-600 {
  font-weight: 600;
}

.sectionmargin {
  margin: 60px 0;
}

label#contactno-error {
  position : absolute;
  margin   : 11px 0 0 0;
  font-size: 12px;
  bottom   : -18px;
}

/* CV Highlits section ========================================================== */
.key-wrapper .key-wrap .icon {
  font-size   : 40px;
  margin-right: 10px;
}

.key-wrapper .key-wrap .icon1 {
  color: #fb961d;
}

/* youtube section ========================================================== */

.PlayButton_playbutton__eYrNa {
  background-color: #dc3545;
  color           : #fff;
  display         : flex;
  align-items     : center;
  justify-content : center;
  width           : 50px;
  height          : 50px;
  font-size       : 21px;
  cursor          : pointer;
  border-radius   : 50%;
  box-shadow      : 0 4px 8px rgba(0, 0, 0, 0.2);
  position        : absolute;
  top             : 50%;
  left            : 50%;
  transform       : translate(-50%, -50%);
  animation       : Youtube_pulse__lgg6W 2s infinite;
}

@keyframes Youtube_pulse__lgg6W {
  0% {
    box-shadow: 0 0 0 0 rgba(231, 76, 60, 0.7);
  }

  70% {
    box-shadow: 0 0 0 20px rgba(231, 76, 60, 0);
  }

  100% {
    box-shadow: 0 0 0 0 rgba(231, 76, 60, 0);
  }
}

/* Choose From 7 Specializations section ============================== */
.textwrap {
  display           : -webkit-box;
  -webkit-box-orient: vertical;
  overflow          : hidden;
}

.textline_threee {
  -webkit-line-clamp: 3;
  height            : 60px;
}

/* why choose college vidyA============================== */
.borderwidth {
  width: 250px;
}

/* news section ========================================================== */
i.fa-solid.fa-chevron-left {
  position     : absolute;
  top          : 43%;
  transform    : translateY(-50%);
  left         : 0;
  font-size    : 27px;
  height       : 37px;
  width        : 37px;
  border       : 1px solid #ddd;
  color        : #adb5bd;
  background   : #fff;
  padding      : 4px 8px;
  border-radius: 50%;
  box-shadow   : 0 2px 4px 1px rgba(0, 0, 0, .07);
}

i.fa-solid.fa-chevron-right {
  position     : absolute;
  top          : 43%;
  transform    : translateY(-50%);
  right        : 0;
  font-size    : 27px;
  height       : 37px;
  width        : 37px;
  border       : 1px solid #ddd;
  color        : #adb5bd;
  background   : #fff;
  padding      : 4px 8px;
  border-radius: 50%;
  box-shadow   : 0 2px 4px 1px rgba(0, 0, 0, .07);
}

#CvNews .owl-nav {
  margin-top: -20px;
}

.box-3 {
  padding    : 0 15px 0 15px;
  text-align : right;
  font-size  : 16px;
  margin-left: 15px;
}

.newsimgmain {
  height: 157px;
}

.NewsdataAllItems {
  height: 55px;
}

.NewsDataAll {
  display: none;
}

.textsecondary {
  color: #f75d34;
}

.NewsCrdsMain {
  background   : #fff;
  color        : #495057;
  box-shadow   : 0 2px 1px -1px rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 1px 3px 0 rgba(0, 0, 0, .12);
  border-radius: 6px;
  padding      : 0 0 8px;
  border       : 1px solid #ccc;
}

.rounded-4 {
  border-radius: 15px;
}

/* form Experts============================================================ */
.p-avatar-group {
  display    : flex;
  align-items: center;
}

.p-avatar-group .p-avatar+.p-avatar {
  margin-left: -1rem;
}

#Universityicon .owl-dots {
  display: none;
}

.headpoints.text-center h6 {
  font-size: 22px;
}

.p-avatar.p-avatar-image {
  background-color: transparent;
}

.p-avatar-group .p-avatar {
  border: 2px solid #fff;
}

.p-avatar img {
  width : 100%;
  height: 100%;
}

.p-avatar {
  display        : inline-flex;
  align-items    : center;
  justify-content: center;
  width          : 2rem;
  height         : 2rem;
  font-size      : 1rem;
}

.p-avatar-circle,
.p-avatar-circle img {
  border-radius: 50%;
}


button.btn.btn-primary.position-absolute {
  top          : 204px;
  left         : 14px;
  border-radius: 15px;
  background   : #0056d2;
}

.celebrateModal .btn-close {
  position: absolute;
  top     : 10px;
  right   : 10px;
}

button.px-2.py-2.rounded.fs-12.bg_cashback.fw-bold.text-nowrap.text-white {
  background         : url(../images/celebration.gif);
  background-size    : 150px 150px;
  background-repeat  : no-repeat;
  background-position: 50%;
}

.mycustom_list ul li {
  position     : relative;
  margin-bottom: 10px;
}

.mycustom_list ul li:before {
  position         : absolute;
  content          : "";
  left             : -25px;
  top              : 1px;
  background-image : url(../images/check.png);
  background-repeat: no-repeat;
  background-size  : 18px;
  width            : 18px;
  height           : 18px;
}

.secure-bgcolor {
  background-color: #d4fee8;
}

.applyNowPop {
  padding: 0px 25px 30px;
}

/* footer================================== */

.button-black:hover {
  background-color: #fff;
  color           : #000;
}

.button-black {
  display         : inline-block;
  border-radius   : 4px;
  padding         : 10px 15px;
  cursor          : pointer;
  transition      : .4s;
  font-size       : 14px;
  background-color: #14151a;
  color           : #fff;
  border          : 1px solid #14151a;
}

.cursor-pointer {
  cursor: pointer;
}

.hover-danger:hover {
  color: #dc3545 !important;
}

.form-control:focus {
  border-color: #0d6efd;
  box-shadow  : 0 0 0 0.25rem rgba(13, 110, 253, 0.15);
}

#couponPanel .offcanvas-body {
  pointer-events: auto !important;
  position      : relative;
  z-index       : 1060;
}

#couponPanel {
  z-index: 1060 !important;
}